<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ателье</title>
    <link rel="stylesheet" href="./styles/styles.css">

</head>
<body>
    <header>

    </header>
    <main>
        <div class="dv">
            234

        </div>

    </main>
    <footer>
        
    </footer>
</body>
</html>